Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157440 - Seemingly random kernel panics and crashes
Summary: Seemingly random kernel panics and crashes
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Anderson
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 17:54 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-07 04:38:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Issue Tracker 2005-05-11 17:54:51 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Ernie Petrides 2005-10-07 00:12:24 UTC
Does this problem occur with either U6 (2.4.21-37.EL released a couple of
weeks ago) or with the prior E6 kernel (2.4.21-32.0.1.EL released in May)?

If not, this could possibly be a dup of bug 141394 (et al.).


Note You need to log in before you can comment on or make changes to this bug.